/* .audio_content{
width:480px;
min-height:270px;
float:center;
background:url("/audio/images/bg_img5.png");
} */
.audio_content{
width:470px;
min-height:300px;
float:center;
border:3px solid #9D0000;
background:url("/audio/images/bg_img12.png") no-repeat,url("/audio/images/page_holes.png") repeat-y ;
background-position:-3px -5px,left;
}
#recordMessage{

color:green;
font-size: 12px;
font-weight:bold;
height:15px;
}

.aud_lablstop, .aud_labl,.aud_qst, .adu_labldesc{
text-align:left;
 color:#fff;
padding:2px 8px;
width:200px;
/* height:50px; */
margin:0 20px;
border:1px solid #ddd;
/* border-radius:6px; */
font-size: 12px;
 font-weight:bold;
 line-height:24px;

text-decoration:none;
/*  box-shadow: 1px 1px 1px #FF6600;  */
position:relative;
}

.audenddesc{
text-align:left;
color:#fff;
padding:2px 8px;
width:200px;
margin:0 20px;
border:1px solid #ddd;
font-size:11px;
font-weight:bold;
line-height:21px;
position:relative;
}


.aud_lablstop{
top:-5px;
border:0px solid;
/* font-size:11px; */
}
.aud_labl_input{

width:200px;
line-height:24px;
height:24px;
border:1px solid #ddd;
font-size:14px; 
position:relative;
margin-left:20px;
/* margin:-43px 250px 0px 0px; */
}
.aud_labl_input:focus { 
   outline:none;
   border-color:#9ecaed;
   box-shadow:0 0 7px #9ecaed;
}

.aud_labl_wrd, .aud_labl_sentence{
left:-36px;
top:40px;
font-size: 8px;
line-height:24px;
box-shadow: 1px 1.3px 1px #B7E302; 
background:#FFFFCC;
position:relative;

}
.aud_labl ,.aud_qst,.adu_labldesc,.audenddesc{
color:#000;
}
.aud_labl_sentence{
left:42px;
top:-20px;
}


.aud_qst{
width:100px;
margin:0 2px;

}
.adu_labldesc{

width:375px;
/* margin:0 2px; */

display:inline-block;
text-align:center;
top:100px;
}
.audenddesc{

width:375px;
/* margin:0 2px; */

display:inline-block;
text-align:center;

}
.aud_lablmsg{
width:180px;
font-size: 13px;
font-weight: bold;
margin: 0px 0 0 150px;
display:inline-block;
text-align:center;
background:#ABE6FE;
position:relative;
top:0px;
}
.audstrt, .aud_submt, .aud_skip, .audplayagn  {  	

    display: inline;
    background: #ff9900 url(button.png) repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
	width:70px;
	/* margin-left:200px;
	position:relative; */
	  height:30px;
}
.audstrt{
background: #D73A00 url(button.png) repeat-x bottom;
margin-top:170px;
float:center;
}
.audstrt:hover{
background-color: #FD2D2D;
}

.aud_submt, .audplayagn  { 	
    background: #EC3102 url(button.png) repeat-x top;  
	/* margin-top:-68px;
	margin-left:250px; */
	
}
.aud_submt{
margin-top:-40px;
}
.aud_submt:hover{
        background-color: #FF6600 ;
}
.aud_skip  {  	
	
    background: #DB8402 url(button.png) repeat-x top;    
	/*margin-top:-20px;
	margin-left:330px; */

}

.aud_skip:hover{
        background-color: #FD952D;
}
.audplayagn{

margin:20px 40px;
width:90px;
float:center;
}
.audplayagn:hover{
        background-color: #FDA92D;
}
 .audcongts{
position:relative;
padding:20px 20px;


top:20px;
 }

 .aud_brdstl, .aud_brdstl3, .aud_brdstl2{ 
 /*  background:url("/audio/images/bg_img12.png") center no-repeat; */
  /* background-position:-4px -4px; */
 /*  border: 3px solid #FFCC00; */
   /*  box-shadow: 0 0 10px 3px #FFCC00; 
   min-height: 300px;
   */
    font-size: 12px;    
   /*  padding: 10px;   */  
	width: 480px;
    min-height:300px;
	/* top:10px; */
   /*  right:-140px; */
	/*position:relative;*/
	 max-height:100%;
	overflow:hidden;
}
.aud_brdstl2{
display:none;
}
.aud_brdstl3{
display:none;
}
.aud_talk{ 
 background:url("/images/talk.png");
position:relative;
margin-left:370px;
margin-top:-28px;
 cursor: pointer;
 visibility:hidden;
}
/* .aud_talk:hover{
background:url("/audio/images/talk.png");
} */
.aud_imgs{
margin:/* -95px 30px 0px -100px; */-80px 10px 0px -100px;

float:right;

}
.aud_homeimg{
position:relative;
left:30px;
 top:5px;
}
.aud_homeimg:hover{
cursor: pointer;
}




